MySQL 5.5に対応していますか?

ASTERIA Warp 4.5.1からMySQL 5.5に対応しています。

この記事は役に立ちましたか?
0人中0人がこの記事が役に立ったと言っています
他にご質問がございましたら、リクエストを送信してください

他のキーワードで検索する